Unrecognized DOS error.
    "Counter Action" Installation & set-up program.
Unable to open file: %s
Unable to create file: %s
Do you really want to abort the installation ? (Yes/No)
File read error: %s
Not enough disk space or write error
Unable to create directory: %s
Not enough disk space on drive "%C
%s".\
Available disk space: %d\
Required disk space: %d.\
 Proceed anyway? (Yes/No)
Installation aborted!\
Press any key to continue.
Installation complete!\
Press any key to continue.
Installation: Maximum
Installation: Minimum
Sound Settings
Card: %s
Not enough memory to load sound driver
Sound driver unable to load due to lack of memory
Please configure your sound card before testing the sound.
Not enough memory to test sound
Sound card not detected.
Do you hear music? (Yes/No)
Playing music... Press any key to stop.
Soundcard detected: %s
Sound card not detected.
Error whilst saving sound configuration.
Are you sure you would like to change to\
  the maximum installation ? (Yes/No)
Installation level is maximum now.
Are you sure you would like to change to\
  the minimum installation ? (Yes/No)
Installation level is minimum now.
Level of installation unchanged
 No sound
Do You really want to quit without\
saving configuration changes? (Yes/No)
Installation in progress. Please wait.
To run Counter Action type "start" at the commant prompt.\

Disk read error. 1 - Retry, 2 - Abort
Disk write error. 1 - Retry, 2 - Abort
